Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 3370

Summary: Red Hat 6.0 fails to install to a Zero Channel RAID controller
Product: [Retired] Red Hat Linux Reporter: steven.carbonari
Component: installerAssignee: Matt Wilson <msw>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6.0   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2000-02-10 20:00:42 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description steven.carbonari 1999-06-09 18:25:29 UTC
Red Hat 6.0 auto-selects SCSI drivers for on-board
adapters and this presents an installation problem when an
add-in RAID controller is used in zero channel
mode.  The on-board SCSI driver needs to be de-selected in
order for the RAID controller driver to utilize the on-board
SCSI device as part of the RAID array.

Comment 1 Jay Turner 1999-06-29 15:05:59 UTC
This issue has been forwarded to the install developer for further
action.

Comment 2 Jay Turner 2000-02-10 20:00:59 UTC
Please reopen this bug if you are still having trouble with this bug.